<?php

require_once("../class/class.descrad.php");

include("../bd/sql_variables.php");
$con= mysqli_connect("$sql_host", "$sql_usuario", "$sql_pass","$sql_db") or die(header ("No Disponible Servidor de Base de Datos"));

$ugid=$_GET['ugid'];

//listado de descanso radiacion ejecutadas
$Objdr = new DescansoRadiacion();
$lis_descrade = array();
	$lis_descrade = $Objdr->consultar_descrad_personal($con,$ugid,1);
	$cadenadre="<select size='4' style='width:23em;' id='listfechavp'>";
	for($i=0;$i<count($lis_descrade);$i++){
		$codigo=$lis_descrade[$i]['id'];
		$dias=$lis_descrade[$i]['dias']." ".$lis_descrade[$i]['periodo'];
		$cadenadre=$cadenadre."<option value='".$codigo."'>".$dias."</option>";
	}

$cadenadre=$cadenadre."</select>";
echo $cadenadre;

?>